<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'en_wp', version '3.10'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfindteacher'] = 'Cannot find trainer';
$string['cannotrestoreadminoredit'] = 'You need to be a editing trainer or admin user to restore into selected course!';
$string['cannotuseadminadminorteacher'] = 'You need to be a trainer or admin user to use this page';
$string['cannotusepage'] = 'Only trainers and administrators can use this page';
$string['mustbeteacher'] = 'You must be a trainer to look at this page';
$string['onlyeditingteachers'] = 'Only editing trainers can do that';
